<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>QObject</name>
    <message>
        <source>Wired connection</source>
        <translation>Kết nối có dây</translation>
    </message>
    <message>
        <source>Not connected</source>
        <translation>Chưa kết nối</translation>
    </message>
    <message>
        <source>Closed</source>
        <translation>Đã đóng</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::WiFiShortcut</name>
    <message>
        <source>Not connected</source>
        <translation>Chưa kết nối</translation>
    </message>
    <message>
        <source>Closed</source>
        <translation>Đã đóng</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Trạng thái mạng</translation>
    </message>
</context>
</TS>
